[BasicSettings]
;COM,LPT,USB,NET
Port=USB

PrinterName=HB-H2(BPLZ)
;机型名称要按照打印机名称设定，与Setup.ini文件内DEVICENAME一致，如以下示例

[PortSetting.COM]
;是否安装串口监督 1=安装 0=不安装
InstallPortMonitor=0

;端口号 1、2、3....
PortName=1

;1200,2400,4800,9600,19200,38400,57600,115200
BitsPerSecond=9600

;7,8
DataBits=8

;1,2
StopBits=1

;e=Even,n=None,o=Odd 
Parity=n

;p=DTR/DSR,x=Xon/Xoff
FlowControl=p

[PortSetting.LPT]
PortName=LPT1:

[PortSetting.USB]
;Be careful to modify this!

;PortName=USB001
;USB类模式打印机需配置为"USB001";USB API模式打印机端口名称需按照“USB_机型名称_1”模式进行配置，如以下示例
PortName=USB_HB-H2(BPLZ)_1

;Be careful to modify this!
;USB API模式打印机端口ID可从Setup.ini文件中搜索 "机型名",找到机型配置段，然后获取“IFaceUSBDevID=xxx”，"xxx"对应数字就是ID号，然后按以下示例配置ID
USB_HB-H2(BPLZ)_1=840

[PortSetting.NET]
PortName=snbc_net
IPAddr=192.168.19.252

[ParamConfig]
;默认纸张名称
DefPaperName=User defined
;要新增的纸张 1000
;PaperName=HB-H2(BPLZ)
;PaperHeight=1000
;PaperWidth=800
;LeftMargin=0
;RightMargin=0
;TopMargin=0
;BottomMargin=0
;其他选项配置默认值
;出纸模式Z(0-撕纸,1-剥离,2-回卷,3-应用器,4-切刀,5-延迟切刀,6-RFID,9-KIOSK,255-默认)
;A(0-切刀,1-撕离,2-剥离,3-回卷,4-撕离（无确认）,5-剥离（无确认）)
PaperOutMode=0
;媒介类型(0-热转印,1-热敏,255-默认)
MediaType=0
;纸张类型(0-连续纸,1-黑标纸,2-标签纸,255-默认)
PaperType=2

